=== debian/control ===
Source: python-traitsui
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-setupdocs
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/traitsui
X-Python-Version: >=2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-traitsui/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-traitsui/trunk/

Package: python-traitsui
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-traits, python-pyface, python-wxgtk2.8
Breaks: python-traitsgui, python-traitsbackendqt, python-traitsbackendwx
Replaces: python-traitsgui, python-traitsbackendqt, python-traitsbackendwx
Description: traits-capable user interfaces
 The traitsui project contains a toolkit-independent GUI abstraction
 layer, which is used to support the "visualization" features of the
 Traits package. Thus, you can write code in terms of the Traits API
 (views, items, editors, etc.), and let traitsui and your selected
 toolkit and back-end take care of the details of displaying them.
