=== debian/watch ===
version=3
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//" \
http://pypi.python.org/pypi/traitsui/ http://www.enthought.com/repo/ets/traitsui-(.*).tar.gz \
debian debian/orig-tar.sh
