=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-traitsui
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
 Build-Depends-Indep: python-setupdocs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pypi.python.org/pypi/traitsui
 X-Python-Version: >=2.5
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-traitsui/trunk
