=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DEB_COMPRESS_EXCLUDE		:= .py
 DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
 DEB_DESTDIR                      =$(CURDIR)/debian/python-traitsui
-PYSHARED                         =$(DEB_DESTDIR)/usr/share/pyshared
+PYSHARED                         =$(DEB_DESTDIR)/usr/lib/python2.?
 EXAMPLES                         =$(DEB_DESTDIR)/usr/share/doc/python-traitsui
 
 install/python-traitsui::
