## python-traitsui 4.4.0

=== debian/changelog ===
python-traitsui (4.4.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Improve wxpython3.0.patch so mayavi2 works.

 -- Olly Betts <olly@survex.com>  Sat, 20 Sep 2014 00:05:20 +0000

python-traitsui (4.4.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to use wxpython3.0 (Closes: #758695):
    - New patch: wxpython3.0.patch

 -- Olly Betts <olly@survex.com>  Sun, 31 Aug 2014 20:18:46 +0000

python-traitsui (4.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set permissions in /usr/lib/python*, not /usr/share/pyshared
    Closes: #750253

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 06 Jul 2014 21:06:30 +0100

python-traitsui (4.4.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Varun Hiremath ]
  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Varun Hiremath <varun@debian.org>  Sat, 15 Mar 2014 23:52:35 -0400
