=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,15 @@
 DEB_COMPRESS_EXCLUDE		:= .py
 DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
 DEB_DESTDIR                      =$(CURDIR)/debian/python-traitsui
-PYSHARED                         =$(DEB_DESTDIR)/usr/lib/python2.?
+PYSHARED                         =$(DEB_DESTDIR)/usr/share/pyshared
+PYLIBS                           =$(DEB_DESTDIR)/usr/lib/python*
 EXAMPLES                         =$(DEB_DESTDIR)/usr/share/doc/python-traitsui
 
 install/python-traitsui::
 	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete
 
 binary-predeb/python-traitsui::
-	find $(PYSHARED) -type f | xargs chmod 644
+	find $(PYLIBS) -type f | xargs chmod 644
 	find $(EXAMPLES) -type f | xargs sed -i '/^#!/d'
 	find $(EXAMPLES) -type f | xargs chmod 644
