## python-traitsui 4.5.1

=== debian/changelog ===
python-traitsui (4.5.1-1) unstable; urgency=medium

  * New upstream release
  * Acknowledge previous NMU changes, thanks
  * Bump Standards-Version to 3.9.6
  * Fix the watch file

 -- Varun Hiremath <varun@debian.org>  Sun, 16 Aug 2015 21:41:09 -0400
