=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,9 @@
 	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete
 
 binary-predeb/python-traitsui::
-	find $(PYLIBS) -type f | xargs chmod 644
-	find $(EXAMPLES) -type f | xargs sed -i '/^#!/d'
-	find $(EXAMPLES) -type f | xargs chmod 644
+	find $(PYLIBS) -type f -print0 | xargs -0 chmod 644
+	find $(EXAMPLES) -type f -print0 | xargs -0 sed -i '/^#!/d'
+	find $(EXAMPLES) -type f -print0 | xargs -0 chmod 644
 
 get-orig-source:
 	-uscan --force-download --rename
