## python-traitsui 6.1.3

=== debian/changelog ===
python-traitsui (6.1.3-3) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarnings in rgb_color_trait.py files

 -- Scott Talbert <swt@techie.net>  Mon, 30 Dec 2019 00:10:29 -0500

python-traitsui (6.1.3-2) unstable; urgency=medium

  * Team upload.
    - Mostly no-change but needed to let the package migrate to testing.
  * Change pypi.python.org links to pypi.org.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 24 Dec 2019 14:00:17 +0300

python-traitsui (6.1.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Team Upload.
  * d/watch: switch to https and remove orig-tar
  * Update to new upstream release 6.1.3
  * Remove d/orig-tar.sh
  * Switch to Python 3 and modernize packaging (Closes: #938224)
  * Remove wxpython3.0 patch - we are now using Qt backend
  * d/source/options: ignore changes in _version.py file
  * d/rules: Remove Windows Thumbs.db file
  * d/copyright: Convert to DEP5 format

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Convert git repository from git-dpm to gbp layout

 -- Scott Talbert <swt@techie.net>  Tue, 10 Dec 2019 20:26:19 -0500
