=== debian/control ===
Source: python-traitsui
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-configobj,
               python3-nose,
               python3-setuptools,
               python3-pyface,
               python3-six,
               python3-traits,
               xvfb,
               xauth,
Standards-Version: 4.4.1
Homepage: https://pypi.org/project/traitsui/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-traitsui.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-traitsui

Package: python3-traitsui
Architecture: all
Depends: python3-pyface,
         python3-six,
         python3-traits,
         ${misc:Depends},
         ${python3:Depends}
Description: traits-capable user interfaces
 The traitsui project contains a toolkit-independent GUI abstraction
 layer, which is used to support the "visualization" features of the
 Traits package. Thus, you can write code in terms of the Traits API
 (views, items, editors, etc.), and let traitsui and your selected
 toolkit and back-end take care of the details of displaying them.
