=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=traitsui
export PYBUILD_TEST_ARGS=traitsui.tests traitsui.qt4.tests

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	xvfb-run -a dh_auto_test
endif

override_dh_installdocs:
	dh_installdocs
	rm debian/python3-traitsui/usr/share/doc/python3-traitsui/source/traitsui_user_manual/images/Thumbs.db
