## python-traitsui 7.2.1

=== debian/changelog ===
python-traitsui (7.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)
  * Versioned Build-Depends: python3-traits (>= 6), python3-pyface (>= 7)
  * Add missing Build-Depends and nocheck opstions
  * Some Python3.10 fixes and one ignored test
  * Fix Homepage

 -- Andreas Tille <tille@debian.org>  Wed, 09 Feb 2022 15:22:43 +0100
