=== debian/control ===
Source: python-traitsui
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-configobj,
               python3-nose,
               python3-setuptools,
               python3-packaging <!nocheck>,
               python3-pyface (>= 7) <!nocheck>,
               python3-pyqt5.qtmultimedia <!nocheck>,
               python3-six <!nocheck>,
               python3-traits (>= 6) <!nocheck>,
               xvfb <!nocheck>,
               xauth <!nocheck>
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-traitsui.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-traitsui
Homepage: https://docs.enthought.com/traitsui/

Package: python3-traitsui
Architecture: all
Depends: python3-pyface,
         python3-six,
         python3-traits,
         ${misc:Depends},
         ${python3:Depends}
Description: traits-capable user interfaces
 The traitsui project contains a toolkit-independent GUI abstraction
 layer, which is used to support the "visualization" features of the
 Traits package. Thus, you can write code in terms of the Traits API
 (views, items, editors, etc.), and let traitsui and your selected
 toolkit and back-end take care of the details of displaying them.
