=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,3 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	xvfb-run -a dh_auto_test
 endif
-
-override_dh_installdocs:
-	dh_installdocs
-	rm debian/python3-traitsui/usr/share/doc/python3-traitsui/source/traitsui_user_manual/images/Thumbs.db
