## python-traitsui 8.0.0

=== debian/changelog ===
python-traitsui (8.0.0-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependency on python3-six (Closes: #1053967)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 02:19:21 +0100

python-traitsui (8.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1052789
  * Standards-Version: 4.6.2 (routine-update)
  * Patches applied upstream
  * Build-Depends: pybuild-plugin-pyproject
  * Cleanup d/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 08:15:43 +0200

python-traitsui (7.2.1-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-nose from B-D
  * d/rules: Remove PYBUILD_TEST_ARGS, no longer needed with unittest

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 12:29:12 +0530
