=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-configobj,
-               python3-nose,
                python3-setuptools,
                python3-packaging <!nocheck>,
                python3-pyface (>= 7) <!nocheck>,
                python3-pyqt5.qtmultimedia <!nocheck>,
-               python3-six <!nocheck>,
                python3-traits (>= 6) <!nocheck>,
                xvfb <!nocheck>,
                xauth <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-traitsui.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-traitsui
@@ -26,7 +25,6 @@
 Package: python3-traitsui
 Architecture: all
 Depends: python3-pyface,
-         python3-six,
          python3-traits,
          ${misc:Depends},
          ${python3:Depends}
