=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export DH_VERBOSE=1
 export PYBUILD_NAME=traitsui
-export PYBUILD_TEST_ARGS=traitsui.tests traitsui.qt4.tests
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
