=== debian/watch ===
version=4
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//" \
https://pypi.python.org/pypi/traitsui/ .*traitsui-(.*).tar.gz
